/*
Theme Name:  GlobalVillageOutsourcing
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 3.0.14
Description: GlobalVillageOutsourcing is a child theme of Divi.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
#logo{
    max-height: 65%;
}
ol, ul{
    list-style: auto;
    padding-left: 20px;
}
sup{
font-size:10px;
}
.slider_title {
    color: white;
    text-align: center;
        background: rgba(0, 0, 0, 0.58);
    padding: 25px;
    max-width: 715px;
    margin: 0 auto;
    font-family: sans-serif, Times New Roman, Georgia, Times New Roman, serif !important;
}
.slider_title .top {
    font-size: 28px;
    font-weight: 600;
    font-family: serif;
}
.slider_title .bottom {
    font-size: 22px;
    font-family: serif;
}
#main-footer {
    background-image: url('http://www.capabilityunlimited.com.au/dev/wp-content/uploads/2017/03/footer.jpg');
}
#main-footer .footer-widget h4 {
    color: #c08a27;
}
#main-footer {
    /*margin-top:3%;*/
}
.footer-widget .title {
    font-weight: bold;
    margin-bottom: 5px;
font-size:17px;
}
#footer-widgets {
    padding: 4% 0 0 !important;
}
.footer-widget ul {
    list-style: none !important;
}
.footer-widget li {
    padding-left: 0 !important;
}
.footer-widget li:before {
    display: none;
}
@media only screen and (max-width: 767px) {
    .slider_title {
        padding: 10px
    }
    .slider_title p:first-child {
        font-size: 25px !important;
    }
    .slider_title p:last-child {
        font-size: 18px !important;
    }
}
.et_pb_section{
	padding: 0px!important;
}
.et_pb_fullwidth_header {
    padding: 0;
}
.et_pb_slide_content {
    padding-top: 30px !important;
}
.et_pb_slide:first-child .et_pb_slide_image img {
    max-height: 430px !Important;
}
@media only screen and (min-width: 769px) {
    .et_pb_slide_with_image .et_pb_slide_description {
        width: 63% !Important;
    }
}
.et-pb-active-slide .et_pb_slide_image {
    text-align: left;
}
.book-bullet-a-red li:before{
color:#a32a14 !important;
}
ul.book-bullet-a {
    list-style-type: none;
    padding: 10px 0px;
    display: table;
}
ul.book-bullet-a li {
    display: table-row;
}
ul.book-bullet-a li:before {
color: #dcbd5e;
    content: "\f058";
    font-family: FontAwesome;
    line-height: 1.2;
    margin-right: 10px;
    display: table-cell;
    padding-right: 10px;
}
.box:last-child {
    padding-bottom: 5px;
}
.box {
    max-width: 100%;
    display: inline-block;
    text-align: center;
    margin: 1em 3em;
    box-shadow: 2px 2px 4px #888888;
    padding: 5px;
    background-image: url('http://www.global-village.com.au/wp-content/uploads/2017/07/banner-background.jpg');
    background-position: center center;
    background-size: cover;

    vertical-align: top;
}

.box a:hover,
.glossy-btn:hover {
    text-decoration: none;
}
.box .box-inside {
    border: 1px solid white;
    min-height: 274px;
}
.box .upper {
    min-height: 190px;
    padding: 15px;
    text-align: center;
    color: white;
    font-size: 31px;
    margin: 0 auto;
    line-height: 1.1;
}
.box .upper p:first-child {
    width: 220px;
    float: left;
    font-size: 31px;
    padding: 6% 0px 10px;
    line-height: 1;
    text-align: left;
}
.box .lower {
    text-align: center;
    color: white;
    padding: 10px;
    font-size: 25px;
}
.box .lower .btn {
    width: 100%;
    background-color: #c9b256;
    border-radius: 3px;
    border: 3px solid #b3964e;
    color: #236a9d;
    font-size: 20px;
}
#top-header {
    border-bottom: 2px solid #e5e5e5;
}
.about-us_submitbutton{
    color: #ffffff!important;
    background: #084e80;
    border-width: 0px!important;
    letter-spacing: 0px;
    font-size: 20px;
    padding: 10px;
}
.about-us_submitbutton:hover{
   cursor:pointer;
   font-weight: 600;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="textarea"],
.wpcf7-form-control {
    width: 85%;
    background: #f1f5f9;
    border-radius: 3px;
    color: #2f2f2f;
    margin-bottom: 10px;
    height: 3em;
    padding: 5px;
}
.wpcf7 textarea {
    height: 100px !important;
}
.wpcf7-submit {
    height: auto !important;
    width: 85%;
    -webkit-border-radius: 10;
    -moz-border-radius: 10;
    border-radius: 5px;
    border: 0;
    drop-shadow: 0 !important;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    background: #1c75b0;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}
.wpcf7-submit:hover {
    background: #6ac0f5;
    text-decoration: none;
}
.contact-header-img{ background-image: url(http://www.globalvillageresourcing.com.au/global-village.com.au/wp-content/uploads/2017/08/Dean-Carlton-slider-image-3.jpg); padding-top: 18em !important; background-position: center center; } 
.header-content h1{ padding: 10px 0px; font-weight: bold; }
.infusion-field input[type="text"], .infusion-field input[type="email"], .infusion-field textarea{ width: 85%; background: #f1f5f9; border-radius: 3px; color: #2f2f2f; margin-bottom: 10px; height: 2em; padding: 3px; } .infusion-field textarea{ width:100%; max-width:277px; height:75px; } .infusion-submit input[type="submit"] { height: auto !important; width: 85%; -webkit-border-radius: 10; -moz-border-radius: 10; border-radius: 5px; border: 0; drop-shadow: 0 !important; font-family: Arial; color: #ffffff; font-size: 20px; background: #1c75b0; padding: 10px 20px 10px 20px; text-decoration: none; cursor:pointer; }
